Subject: Where is the manual to manually install Cygwin in Windiows 2000
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Thu, 18 Apr 2002 10:25:15 -0400
Newsgroups: gmane.os.cygwin

The last time I tried the installer I did not like the result.  So now I
have downloaded all the packages I need evne the docs.  But I see nothing
about how to install this manually; what environment variables I should set.
Nothing at all.  All I see is telling me to use the installer.  If I do not
want to do this does that mean I cannot install Cygwin in Windows 2000?
Thanks.

--
George Hester
_________________________________

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/